RubyGems Navigation menu

absgit 0.1.2

This gem contains a program which allows one to manipulate files in a Git repository, regardless of whether one is inside it.

Gemfile
          gem 'absgit', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install absgit -v 0.1.2
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 12,535

For this version 3,420

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - June 22, 2013 (9.5 KB)
  2. 0.2.1 - June 1, 2013 (9.5 KB)
  3. 0.1.3 - May 11, 2013 (8.5 KB)
  4. 0.1.2 - May 11, 2013 (8 KB)
Show all versions (6 total)

Runtime Dependencies: